//
//  LoginResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/09.
//

import Foundation

struct LoginResponse: Decodable {
    let userId: Int
    let token: String
    let nickname: String
    let email: String
    let profileImage: String
}
